/* -- default style sheet*/
html, body
{
	margin:						0;
	padding:					0;

}
body
{
	font-weight:				400;
	font-size:					12px;
	font-family:				arial, helvetica, sans-serif;
	font-variant:				normal;
	font-style:					normal;
	text-align:					justify;
	line-height:				1.2em;
	margin:						0px;
	padding:					0px;
	background-color:	#8eb3c3;
	color:							#2b2b2b;
}
table
{
border-collapse:collapse;
}
h1
{
	font-size:					20px;
	font-weight:				bold;
	font-variant:				normal;
	background-color:	transparent;
	color:							#055ba6;
	margin:						5px 0px 10px 0px;
	padding-bottom:		2px;
}
h2
{
	font-size:					16px;
	font-weight:				bold;
	font-variant:				normal;
	font-style:					normal;
	background-color:	transparent;
	color:							#055ba6;
	margin:						4px 0px;
}
h3
{
	display:						block;
	font-size:					13px;
	font-weight:				bold;
	font-variant:				normal;
	text-align:					left;
	font-style:					normal;
	margin:						4px 0px;
	background-color:	transparent;
	color:							#055ba6;
}
h4
{
	display:						inline;
	font-size:					12px;
	font-weight:				400;
	font-variant:				normal;
	color:							#2b2b2b;
	font-style:					italic;
	text-align:					left;
	background-color:	transparent;
}
.pageTitle
{
	margin-top:				0px;
	font-size:					20px;
	color:							#00b4f1;
}
h1.pageHeadDarkIL
{
	font-size:					15px;
	font-weight:				bold;
	color:							#055ba6;
	display:						inline;
}
h1.pageHeadLightIL
{
	font-size:					15px;
	font-weight:				400;
	color:							#055ba6;
	display:						inline;
}
h1.pageHeading
{
	font-size:					16px;
	font-weight:				400;
	color:							#055ba6;
	margin:						5px 0px;
}
h3.leftCol
{
	margin:						3px 0px 5px;
}
h3.navTitle
{
	font-size:					14px;
	text-align:					center;
	margin:						20px 0px 10px;
	color:							#2b2b2b;
}
.boldIL
{
	font-weight:				bold;
	display:						inline;
	color:							#055ba6;
}
.normIL
{
	font-weight:				400;
	display:						inline;
	color:							#055ba6;
}
h2.itemHead
{
	font-size:					20px;
	font-weight:				400;
	display:						inline;
	color:							#055ba6;
	line-height:				16px;
}
.sectionHead
{
	font-size:					16px;
	font-weight:				bold;
	font-variant:				normal;
	font-style:					normal;
	background-color:	transparent;
	color:							#055ba6;
	margin:						4px 0px;
}
img
{
	border:						0;
	padding:					0px;
	margin:						0px;
}
/* -- Positioning  elements */
#page
{
	width:						980px;
	position:					relative;
	margin:						10px auto;
	background-color:	#ffffff;
	border:						2px solid #8eb3c3;
	overflow:					hidden;
}
#head
{
	background-image:	url('/graphics/boblme_head.png');
	white-space:				nowrap;
	padding:						0px;
	z-index:							400;
	height:							220px;
}
#titleBar
{
	padding:						185px 0px 0px 0px;
	text-align:						center;
}
#headBar
{
	background-image:	url('/graphics/top-bar.png');
	height:							20px;
	background-color:		#8eb3c3;
	padding:						2px 0px 2px 0px;
}
#menuCont
{
	height:							20px;
	position:						relative;
	text-align:						center;
	padding:						3px 240px 0px 240px;
	color:								#1eba71;
	font-weight:					bold;
}
#rightWing
{
	width:							240px;
	float:								right;
	margin-right:				-240px;
	text-align:						center;
}
#leftWing
{
	width:							240px;
	float:								left;
	margin-left:					-240px;
}
#DateTime
{
	text-align:						left;
	float:								left;
	height:							16px;
	padding:						2px 10px;
	color:								#8eb3c3;
}
#pageBody
{
	padding:						0px 15px 0px 240px;
	margin:							0px 0px;
	overflow:						hidden;
}
#navCol
{
	float:								left;
	position:						relative;
	width:							235px;
	padding:						0px 0px 0px;
	margin:							0px 0px 0px -240px;
	z-index:							350;
}
#bodyText
{
	float:				left;
	position:			relative;
	width:				720px;
	z-index:				100;
	padding:			30px 10px 0px 10px;
	margin:				0px 0px 0 0px;
	overflow:			hidden;
	z-index:				100;
}
#footer
{
	padding:			0px;
	background-color:	#ffffff;
	clear:				both;
	font-size:			12px;
	position:			relative;
	z-index: 			410;
	text-align:			center;
}
.natFlag
{
	margin:				5px 10px;
}
#subFoot
{
	text-align:			center;
	padding:			10px;
	color:				#055ba6;
}
#subFoot img
{
	vertical-align:		middle;
}
#addLink
{
	float:				right;
	padding:			0px 60px 0px 0px;
	white-space:		nowrap;
}
#linkHeader
{
	float:				left;
	margin:				0px 0px 0px 10px;
}
/*
end positions
Begin special formats
*/
.section
{
	border-bottom:		3px solid #8eb3c3;
	padding:					0px 0px 10px 0px;
	margin:						0px 0px 15px 0px;
}
.jFull
{
	text-align:			justify;
}
.last
{
	padding:			0px 0px 10px 0px;
	margin:				0px;
}
.imgContain
{
	overflow:			auto;
}
.lastNav
{
	padding:			10px;
	margin:				0px;
}
.navColSection
{
	padding:			5px 5px 0px;
	background-color:	#0f549f;
}
.menuSection
{
	padding:			0px 0px 5px 5px;
	background-color:	#0f549f;
}
.menuFooter
{
	height:				10px;
	background:			url('/graphics/menuBG-bottom.png');
}
.menuHeader
{
	height:				10px;
	background:			url('/graphics/menuBG-top.png');
}
#searchForm
{
	margin-top:			-3px;
}
#searchWrap
{
	background:			url("/graphics/searchBG.gif") no-repeat scroll 0 0 transparent;
	height:				20px;
	margin:				0;
	padding:			0;
	width:				160px;
}
#q
{
	border:				0 none;
	font-size:			11px;
	margin:				0px 3px 1px 8px;
	width:				120px;
}
.column
{
	float:				left;
	text-align:			justify;
}
#leftCol
{
	width:				630px;
	padding-right:		10px;
}
#rightCol
{
	width:				302px;
	padding-left:		8px;
	margin:				-30px 0px 0px 0px;
}
.go
{
	vertical-align:		bottom;
	width:				25px;
	height:				20px;
	margin-top:			0px;
}
.formInput
{
	width:				94px;
	height:				16px;
	border:				1px solid #a6a6a6;
	margin:				0px;
}
.linkColumns
{
	position:						relative;
	width:							330px;
	float:								left;
	padding:						0px 10px 10px 10px;
	padding-bottom:			5550px;
	margin-bottom:			-5550px;
}
fieldset
{
	border:							0;
	margin:							0;
	padding:						0;
}
#curr_file
{
	font-size:						12px;
}
.link-img
{
	margin-bottom:			0px;
}
.imgLeft
{
	float:								left;
	padding:						3px 8px 3px 0px;
}
.imgRight
{
	float:								right;
	padding:						3px 0px 3px 8px;
}
.imgFull
{
	margin:							0px auto 5px;
	text-align:						center;
}
.imgPara
{
	text-align:			center;
	margin:				0px 0px 12px 0px;	
}
#preload
{
	height:					1px;
	left:							-9999px;
	position:				absolute;
	top:							-9999px;
	width:					1px;
}
.textPara
{
	margin:				0px 0px 12px 0px;
}
.caption
{
	text-align:			left;
	font-size:			11px;
	font-style:			italic;
	line-height:		1.2em;
	padding:			0px;
}
.boxCaption
{
	text-align:			left;
	font-size:			11px;
	font-style:			italic;
	line-height:		1.2em;
	padding:			0px 5px;
}
.galleryRow
{
	overflow:			auto;
	/*height:				100px;*/
}
.normalThumb
{
	padding:			0px 9px 9px 0px;
	float:				left;
}
#rightCol .normalThumb
{
	padding:			0px 1px 4px 0px;
	float:				left;
}
.lastThumb
{
	padding:			0px 0px 9px 0px;
	float:				left;
}
#rightCol .lastThumb
{
	padding:			0px 0px 4px 0px;
	float:				left;
}
.galleryImg
{
	margin:				0 auto;
}
.galleryCap
{
	text-align:			left;
	font-size:			11px;
	font-style:			italic;
	line-height:		1.2em;
}
.galleryThumbs
{
	padding:			0px;
}
.galleryPager
{
	float:				right;
	width:				25px;
	text-align:			right;
	padding:			5px;
}
#startWrap
{
	text-align:			center;
}
.selectMonth
{
	border-collapse:	collapse;
	background-color:	#ffffff;
	color:				#3f3f3f;
	margin-top:			10px;
	margin:				0px auto;
}
.currMo
{
	vertical-align:		middle;
	border:				1px solid #055ba6;
	background-color:	#055ba6;
	color:				#ffffff;
	font-size:			14px;
	font-weight:		bold;
	vertical-align:		middle;
	height:				18px;
	padding-left:		6px;
	text-align:			center;
	border-right:		none;
	border-left:		none;
}
.prevMo
{
	border:				1px solid #055ba6;
	background-color:	#055ba6;
	color:				#ffffff;
	border-right:		none;
	line-height:		0;
}
.nextMo
{
	background-color:	#055ba6;
	color:				#ffffff;
	border:				1px solid #055ba6;
	border-left:		none;
	line-height:		0;
	text-align:			right;
}
.prevNextMonth
{
	vertical-align:		top;
}
td.date
{
	width:				101px;
	height:				68px;
	text-align:			left;
	border:				1px solid #055ba6;
	padding:			0;
	vertical-align:		top;
}
td.eventDate
{
	width:				101px;
	height:				68px;
	text-align:			left;
	border:				1px solid #055ba6;
	padding:			0;
	vertical-align:		top;
	background-color:	#e5f3f9;
}
.dateTop
{
	height:				20px;
}
.dateNum
{
	float:				right;
	width:				20px;
	text-align:			center;
	border-left:		1px solid #055ba6;
	border-bottom:		1px solid #055ba6;
	background-color:	#ffffff;
}
td.active
{
	
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
}
td.past
{
	color:				#BBBBBB;
}
td.monthName
{
	vertical-align:		middle;
	border:				1px solid #055ba6;
	background-color:	#989c9f;
	color:				#ffffff;
	font-size:			14px;
	font-weight:		bold;
	vertical-align:		middle;
	text-align:			left;
	height:				18px;
	padding-left:		6px;
}
td.dayName
{
	text-align:			center;
	vertical-align:		middle;
	height:				18px;
	border:				1px solid #055ba6;
	background-color:	#DDDDDD;
}
.month
{
	float:				left;
	margin:				0px 21px 15px 1px;
	border-collapse:	collapse;
	background-color:	#ffffff;
	color:				#3f3f3f;
}
.rowEnd
{
	float:				left;
	margin:				0px 0px 15px 0px;
	border-collapse:	collapse;
	background-color:	#ffffff;
	color:				#3f3f3f;
}
.yrMonthName
{
	vertical-align:		middle;
	border:				1px solid #61a9e4;
	background-color:	#5e90b9;
	color:				#ffffff;
	font-size:			14px;
	font-weight:		bold;
	vertical-align:		middle;
	text-align:			center;
	height:				18px;
	padding-left:		6px;
}
td.yrDayName
{
	text-align:			center;
	vertical-align:		middle;
	height:				18px;
	border:				1px solid #61a9e4;
	background-color:	#DDDDDD;
}
td.yrDate
{
	width:				31px;
	height:				31px;
	text-align:			center;
	vertical-align:		middle;
	border:				1px solid #61a9e4;
	padding:			0;
}
td.yrEventDate
{
	width:				31px;
	height:				31px;
	text-align:			center;
	vertical-align:		middle;
	border:				1px solid #61a9e4;
	padding:			0;
	background-color:	#e5f3f9;
}
#yearToggle
{
	border:				1px solid #055ba6;
	background-color:	#055ba6;
	text-align:			center;
	color:				#ffffff;
	font-size:			14px;
	font-weight:		bold;
	vertical-align:		middle;
	height:				20px;
	padding:			2px;
}
#prevYear
{
	float:				left;
	border:				1px solid #055ba6;
	background-color:	#055ba6;
	color:				#ffffff;
	border-right:		none;
	line-height:		0;
}
#nextYear
{
	float:				right;
	border:				1px solid #055ba6;
	background-color:	#055ba6;
	color:				#ffffff;
	border-right:		none;
	line-height:		0;
}
/*last Minute Rate elements*/
.small
{
	font-size:			10px;
}
.eventWrap
{
	width:				100px;
	height:				40px;
	z-index:			2;
}
.eventList
{
	position:			relative;
	display:			none;
	margin:				0;
	padding:			0;
	top:				0px;
	list-style:			none;
	left:				0px;
	width:				320px;
	height:				100px;
	background-color:	#ffffff;
	border:				1px solid #8eb3c3;
	z-index:			15;
}
.navList
{
	list-style:			none;
	margin:				0;
}
.open
{
	display:			block;
}
.closed 
{
	display:			none;
}
#docDescription
{
	width:				350px;
	height:				110px;
}
#eventDescription
{
	width:				415px;
	height:				110px;
}
.formColLeft
{
	width:				415px;
	float:					left;
}
.formColRight
{
	width:				275px;
	float:					left;
}
.evtFormColLeft
{
	width:				420px;
	float:				left;
}
.dateSelect
{
	width:				210px;
	float:				left;
}
.evtFormColRight
{
	padding-left:		30px;
	width:				240px;
	float:				left;
}
.scrollField
{
	padding:			5px 0px;
}
.scrollingChecks
{
	position:			relative;
	width:				265px;
	height:				340px;
	overflow:			auto;
	float:				left;
	border:				1px solid #a6a6a6;
	margin:				5px;
}
.nonScrollingChecks
{
	position:			relative;
	width:				228px;
	float:				left;
	border:				1px solid #a6a6a6;
	margin:				5px;
}
.kwWrap
{
	overflow:			auto;
}
.eventDisplay
{
	border-collapse:				collapse;
	margin:								0px;
}
.eventDisplay td
{
	vertical-align:					top;
	text-align:							center;
	width:								100px;
	padding:							0px 5px 5px 0px;
}
.eventDisplay td.lastCell
{
	vertical-align:					top;
	text-align:							center;
	width:								90px;
	padding:							0px 0px 5px 0px;
}
.eventDisplay td
{
	vertical-align:					top;
	text-align:							center;
	width:								90px;
	padding:							0px 5px 5px 0px;
}
.galleryRow
{
	overflow:							auto;
	/*height:								100px;*/
}
.videoRow
{
	overflow:							auto;
	/*height:								100px;*/
}
.normalThumb
{
	padding:							0px 9px 9px 0px;
	float:									left;
}
.lastThumb
{
	padding:							0px 0px 9px 0px;
	float:									left;
}
.videoThumb
{
	padding:							0px 9px 9px 0px;
	float:									left;
}
.videoLast
{
	padding:							0px 0px 9px 0px;
	float:									left;
}
.normalHiResThumb
{
	padding:							0px 9px 9px 0px;
	float:									left;
	width:								120px;
	height:								140px;
	background:						#ffffff url("/graphics/hiResBG.gif") left top no-repeat;
}
.lastHiResThumb
{
	padding:							0px 0px 9px 0px;
	float:									left;
	width:								120px;
	height:								140px;
	background:						#ffffff url("/graphics/hiResBG.gif") left top no-repeat;
}
.hiResCaption
{
	padding:							0px 5px;
	color:									#ffffff;
}
.galleryImg
{
	margin:								0 auto;
	float:									left;
}
.galleryCap
{
	text-align:							center;
	font-size:							11px;
	font-style:							italic;
	line-height:						1.2em;
}
.galleryFloat
{
	width:								390px;
	float:									left;
	margin:								0px 18px 0px 0px;
}
.galleryThumbs
{
	float:									right;
	width:								60px;
	padding:							0px 4px;
}
#overLay
{
	z-index:			500;
}
#imgDisplay
{
	z-index:			600;
}
#boxContent
{
	overflow:			auto;
	padding:			20px 20px 0px;
}
#boxTop
{
	color:				#ffffff;
	background-color:	#055ba6;
}
.htmlBoxTop
{
	font-size:			14px;
	font-weight:		bold;
	text-align:			center;
	padding:			3px 0px;
}
#pgIcons
{
	padding:			0px;
	height:				50px;
}
#pgIcons img
{
	float:				left;
}
.videoRow
{
	height:				185px;
	clear:				both;
	padding-bottom:		15px;
}
#videoWrap
{
	width:				220px;
	height:				185px;
	z-index:			5;
}
#requestFrom
{
	padding:			10px;
}
#upperForm
{
	overflow:			auto;
}
.formColumn
{
	width:				200px;
	padding:			0px 10px;
	float:				left;
}
.videoThumb
{
	float:				left;
	margin:				4px 15px 0px 0px;
	position:			relative;
}
.videoLast
{
	float:				left;
	margin:				4px 0px 0px 0px;
	position:			relative;
}
.reviewRemain
{
	display:			none;
}
.reviewImages
{
	float:				right;
	width:				215px;
	text-align:			left;
}
.revImage
{
	width:				60px;
	padding:			0px 0px 0px 10px;
	float:				left;
}
.warn
{
	color:				#e02407;
}
.newsHead
{
	padding:			0px 0px 10px;
	margin:				0px 0px 10px;
	border-bottom:		1px solid #2b2b2b;
}
/*captcha*/
#captchaImg
{
	float:				left;
	width:				125px;
	padding:			0px 10px 0px 0px;
}
#captchaInput
{
	float:				left;
	padding:			3px 10px 4px;
}
#captchaSubmit
{
	float:				left;
	padding:			12px 10px 10px;
}
#colDisplay
{
	margin:				15px 0px;
}
#amount
{
	width:				120px;
	height:				15px;
	text-align:			right;
}
#exchange
{
	width:				120px;
	height:				15px;
	text-align:			right;
	font-weight:		600;
	background-color:	#ffffff;
}
#currOutput
{
	padding:			0px 10px;
	float:				left;
	width:				130px;
}
#currSelect
{
	padding:			0px 10px;
	float:				left;
	width:				130px;
}
input#convert
{
	float:				right;
	width:				60px;
	height:				20px;
	margin:				.5em 10px 0px 0px;
}
.required
{
	border:				1px solid #a6a6a6;
}
.notRequired
{
	border:				1px solid #a6a6a6;
}
.stdList
{
	margin-bottom:		0px;
}
/*
Menu List formats
*/
ul#topRoot
{
	text-align:			center;
	margin:				0px auto;
	list-style:			none;
	z-index: 			400;
	white-space:		nowrap;
}
li.topList_1
{
	position: 			relative;
	margin:				0px;
	float:				left;
	text-align:			center;
	font-size:			14px;
	height:				16px;
	font-weight:		bold;
	color:				#8eb3c3;
	z-index: 			400;
	padding:			2px 10px;
}
li.topList_2
{
	position: 			relative;
	width:				180px;
	float:				left;
	text-align:			left;
	font-size:			14px;
	font-weight:		bold;
	color:				#ffffff;
	z-index: 			400;
	padding:			2px 10px;
}
li.topList_3
{
	position: 			relative;
	width:				180px;
	float:				left;
	text-align:			left;
	font-size:			14px;
	font-weight:		bold;
	color:				#ffffff;
	z-index: 			400;
	padding:			2px 10px;
}
li.topList_4
{
	position: 			relative;
	width:				180px;
	float:				left;
	text-align:			left;
	font-size:			14px;
	font-weight:		bold;
	color:				#ffffff;
	z-index: 			400;
	padding:			2px 10px;
}
ul.topMenu_1
{
	width:				200px;
	margin:				0;
	padding:			0px;
	position:			absolute;
	left:				0px;
	top:				20px;
	list-style:			none;
	display:			none;
	z-index: 			400;
	background-color:	#8eb3c3;
	color:				#ffffff;
	border:				1px solid #8eb3c3;
	border-top:			none;
}
ul.topMenu_2
{
	width:				200px;
	padding:			0px;
	margin:				0px;
	position:			absolute;
	left:				160px;
	top:				0px;
	list-style:			none;
	display:			none;
	z-index: 			400;
	background-color:	#8eb3c3;
	color:				#ffffff;
	border-bottom:		1px solid #8eb3c3;
}
ul.topMenu_3
{
	width:				200px;
	margin:				0px;
	padding:			0px;
	position:			absolute;
	left:				160px;
	top:				0px;
	list-style:			none;
	display:			none;
	z-index: 			400;
	background-color:	#8eb3c3;
	color:				#ffffff;
	border-bottom:		1px solid #8eb3c3;
}
ul.topMenu_4
{
	width:				200px;
	margin:				0px;
	padding:			0px;
	position:			absolute;
	left:				160px;
	top:				0px;
	list-style:			none;
	display:			none;
	z-index: 			400;
	background-color:	#8eb3c3;
	color:				#ffffff;
	border-bottom:		1px solid #8eb3c3;
}
li.topList_1:hover
{
	background-color:	#8eb3c3;
	color:				#ffffff;
}
li.topList_2:hover
{
	background-color:	#ffffff;
	color:				#8eb3c3;
}
li.topList_3:hover
{
	background-color:	#8eb3c3;
	color:				#ffffff;
}
li.topList_4:hover
{
	background-color:	#8eb3c3;
	color:				#ffffff;
}
li.topList_1:hover ul.topMenu_1
{
	display:			block;
}
li.topList_2:hover ul.topMenu_2
{
	display:			block;
}
li.topList_3:hover ul.topMenu_3
{
	display:			block;
}
li.topList_4:hover ul.topMenu_4
{
	display:			block;
}
li.topFile
{
	position: 			relative;
	margin:				0px;
	float:				left;
	display:			inline;
	text-align:			center;	
}
li.topFile:hover
{
	background-color:	#8eb3c3;
	color:				#ffffff;
}
li.topFileList
{
	position: 			relative;
	margin:				0px;
	float:				left;
	text-align:			left;	
}
li.topFileList:hover
{
	background-color:	#8eb3c3;
	color:				#ffffff;
}
ul#menuRoot
{
	position: 			relative;
	margin:				0;
	padding:			0;
	list-style:			none;
	z-index: 			2;
}
li.list_1
{
	position:			relative;
	margin:				0;
	padding:			0px;
	background:			#0f549f url('/graphics/main_menu-normal.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
}
li.list_2
{
	position:			relative;
	margin:				0;
	padding:			0px;
}
li.list_3
{
	position:			relative;
	margin:				0;
	padding:			0px;
}
li.list_4
{
	position:			relative;
	margin:				0;
	padding:			0px;
}
ul.menu_1
{
	width:				230px;
	margin:				0;
	padding:			0;
	list-style:			none;
	position:			absolute;
	background-color:	#e1e6e9;
	top:				0px;
	left:				230px;
	z-index: 			15;
	display:			none;	
}
li.menu-item
{
	position:			relative;
	margin:				0;
	padding:			0px;
}
ul.menu_2
{
	width:				230px;
	margin:				0;
	padding:			0;
	list-style:			none;
	position:			absolute;
	background-color:	#e1e6e9;
	top:								0px;
	left:								230px;
	z-index: 			15;
	display:			none;	
}
ul.menu_3
{
	width:				230px;
	margin:				0;
	padding:			0;
	list-style:			none;
	position:			absolute;
	background-color:	#e1e6e9;
	top:				0px;
	left:				230px;
	z-index: 			15;
	display:			none;	
}
ul.menu_4
{
	width:				230px;
	margin:				0;
	padding:			0;
	list-style:			none;
	position:			absolute;
	background-color:	#e1e6e9;
	top:				0px;
	left:				230px;
	z-index: 			15;
	display:			none;	
}
li.list_1:hover
{
	background:			#0f549f url('/graphics/main_menu-hover.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
}
li.list_1:hover a.catMenuList
{
	visibility:			hidden;
}
li.list_2:hover
{
	background-color:	#e1e6e9;
}
li.list_3:hover
{
	background-color:	#e1e6e9;
}
li.list_4:hover
{
	background-color:	#e1e6e9;
}
li.list_1:hover ul.menu_1
{
	display:			block;
}
li.list_2:hover ul.menu_2
{
	display:			block;
}
li.list_3:hover ul.menu_3
{
	display:			block;
}
li.list_4:hover ul.menu_4
{
	display:			block;
}
/*sitemap elements*/
/*
-- links
*/
a:link
{
	color:				#2b2b2b;
	text-decoration:	none;
	white-space:		normal;
}
a:visited
{
	color:				#2b2b2b;
	text-decoration:	none;
}
a:active
{
	color:				#2b2b2b;
	border:				none;
	text-decoration:	none;
}
a:hover
{
	color:				#2b2b2b;
	text-decoration:	underline;
}
a.inline:link
{
	color:				#0000ff;
	text-decoration:	underline;
}
a.inline:visited
{
	color:				#0000ff;
	text-decoration:	underline;
}
a.inline:active
{
	color:				#0000ff;
	border:				none;
	text-decoration:	underline;
}
a.inline:hover
{
	color:				#0000ff;
	text-decoration:	underline;
}
a.rem_fav:link
{
	font-size:			10px;
	color:				#c41342;
}
a.rem_fav:visited
{
	font-size:			10px;
	color:				#c41342;
}
a.rem_fav:active
{
	font-size:			10px;
	border:				none;
	color:				#c41342;
}
a.rem_fav:hover
{
	font-size:			10px;
	color:				#c41342;
}
a.menu_bar:link
{
	color:				#0000ff;
}
a.menu_bar:visited
{
	color:				#800080;
	text-decoration:	none;
}
a.menu_bar:active
{
	color:				#0000ff;
	border:				none;
	text-decoration:	none;
}
a.menu_bar:hover
{
	text-decoration:	none;
}
a.topMenuFile
{
	font-size:			14px;
	height:				16px;
	color:				#1eba71;
	font-weight:		bold;
	text-decoration:	none;
	padding:			4px 15px 0px;
}
a.topMenuFile:visited
{
	font-size:			14px;
	height:				16px;
	color:				#1eba71;
	font-weight:		bold;
	text-decoration:	none;
	padding:			4px 15px 0px;
}
a.topMenuFile:active
{
	font-size:			14px;
	height:				16px;
	color:				#1eba71;
	font-weight:		bold;
	text-decoration:	none;
	padding:			4px 15px 0px;
}
a.topMenuFile:hover
{
	font-size:			14px;
	height:				16px;
	color:				#ffffff;
	font-weight:		bold;
	text-decoration:	none;
	padding:			4px 15px 0px;
}
a.menu-file:
{
	display:			block;
	width:				190px;
	font-size:			14px;
	text-decoration:	none;
	text-align:			left;
	color:				#ffffff;
	padding:			2px 0px 2px 10px;
	
}
a.menu-file:visited
{
	display:			block;
	width:				190px;
	font-size:			14px;
	text-decoration:	none;
	text-align:			left;
	color:				#ffffff;
	padding:			2px 0px 2px 10px;
	
}
a.menu-file:active
{
	display:			block;
	width:				190px;
	font-size:			14px;
	text-decoration:	none;
	text-align:			left;
	color:				#ffffff;
	padding:			2px 0px 2px 10px;
	
}
a.menu-file:hover
{
	display:			block;
	width:				190px;
	font-size:			14px;
	text-decoration:	none;
	text-align:			left;
	color:				#8eb3c3;
	background-color:	#ffffff;
	border-bottom:		1px solid #ffffff;
	padding:			2px 0px 1px 10px;
	
}
a.subMenuFile
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#2b2b2b;
	text-align:			center;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu_expand.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.subMenuFile:visited
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#2b2b2b;
	text-align:			center;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu_expand.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.subMenuFile:active
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#2b2b2b;
	text-align:			center;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu_expand.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.subMenuFile:hover
{
	display:			block;
	text-decoration:	underline;
	font-size:			12px;
	font-weight:		bold;
	color:				#2b2b2b;
	text-align:			center;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu_expand.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.catHead
{
	display:			block;
	text-decoration:	none;
	font-size:			14px;
	font-weight:		600;
	color:				#2b2b2b;
	text-align:			center;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu_expand.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
}
a.subMenuList
{
	display:			block;
	text-decoration:	none;
	font-size:			14px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			right;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu-normal.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;
	
}
a.subMenuList:visited
{
	display:			block;
	text-decoration:	none;
	font-size:			14px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			right;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu-normal.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.subMenuList:active
{
	display:			block;
	text-decoration:	none;
	font-size:			14px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			right;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu-normal.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.subMenuList:hover
{
	display:			block;
	text-decoration:	none;
	font-size:			14px;
	font-weight:		bold;
	color:				#2b2b2b;
	text-align:			right;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu-hover.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.quickLink
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			center;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu-normal.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;
	
}
a.quickLink:visited
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			center;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu-normal.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.quickLink:active
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			center;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu-normal.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.quickLink:hover
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#2b2b2b;
	text-align:			center;
	height:				19px;
	padding:			7px 10px 3px 12px;
	background:			#0f549f url('/graphics/main_menu-hover.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.catMenuList:link
{
	display:			block;
	text-decoration:	none;
	font-size:			14px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			right;
	height:				19px;
	padding:			7px 10px 3px 12px;
	
}
a.catMenuList:visited
{
	display:			block;
	text-decoration:	none;
	font-size:			14px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			right;
	height:				19px;
	padding:			7px 10px 3px 12px;
	
}
a.catMenuList:active
{
	display:			block;
	text-decoration:	none;
	font-size:			14px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			right;
	height:				19px;
	padding:			7px 10px 3px 12px;
	
}
a.catMenuList:hover
{
	display:			block;
	text-decoration:	none;
	font-size:			14px;
	font-weight:		bold;
	text-align:			right;
	height:				19px;
	padding:			7px 10px 3px 12px;
	
}
a.eventLink:link
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			center;
	height:				42px;
	padding:			6px 10px 12px 12px;
	background:			#0f549f url('/graphics/upcoming-normal.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;
	
}
a.eventLink:visited
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#2b2b2b;
	text-align:			center;
	height:				42px;
	padding:			6px 10px 12px 12px;
	background:			#0f549f url('/graphics/upcoming-normal.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.eventLink:active
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#ffffff;
	text-align:			center;
	height:				42px;
	padding:			6px 10px 12px 12px;
	background:			#0f549f url('/graphics/upcoming-normal.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
	
}
a.eventLink:hover
{
	display:			block;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#2b2b2b;
	text-align:			center;
	height:				42px;
	padding:			6px 10px 12px 12px;
	background:			#0f549f url('/graphics/upcoming-hover.png');
	background-position: 0px 0px;
	background-repeat:	no-repeat;	
}
/*end of links*/
/*link swap Divs*/
.eventLinkHidden
{
	display:					none;
}
.eventLinkNormal
{
	display:					block;
}
.leftColLinkText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #055BA6;
	font-weight: bold;
}
a.leftColLinkText:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #055BA6;
	font-weight: bold;
}
a.leftColLinkText:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #055BA6;
	font-weight: bold;
}
a.leftColLinkText:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #055BA6;
	font-weight: bold;
}
a.leftColLinkText:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #055BA6;
	font-weight: bold;
}
